### bottledash default configuration
### created by sean engelhardt >sean.engelhardt@intevation.de
### license: GNU GPL >= v2. See LICENSE for details
###
### Usage:
### define the tiles for the dashboard in sections
###
### options for tiles:
###
### type
### values: mon, d3.js
###
### source (only if type = mon)
### value: IP or FQDN
### status
###
### status (for debug purpose only | only if type = mon)
### values: up, down
###
### example:
### [tile1]
### type=mon
### source=192.168.0.2
### status=up


[tile1]
type=mon
source=192.168.0.2
status=down

[tile2]
type=mon
source=192.168.2.3
status=up

[tile3]
type=mon
source=192.168.4.3
status=up

[tile4]
type=mon
source=192.168.3.1
status=down

[tile5]
type=mon
source=192.168.4.5
status=up

[tile6]
type=mon
source=192.168.3.2
status=down

[tile7]
type=mon
source=192.168.4.12
status=up

[tile8]
type=mon
source=192.168.3.66
status=down
